@charset "UTF-8";
/* CSS Document */

/********* 共通 *********/

img{ vertical-align:bottom; max-width:100%;}
body{font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif}

#seek_the_future .h1_wrap a{ font-size:14px;}
/********* //共通 *********/

@media all and (min-width: 751px) {
#seek_the_future .h1_wrap{ position:relative}
#seek_the_future .h1_wrap a{ position:absolute; right:2%; bottom:8%;}

#seek_the_future{ max-width:1060px; width:100%; margin:auto}
#seek_the_future h1{ width:100%;}

#seek_the_future .cont01{ width:92%; margin:6% auto 0; text-align:center;}


#seek_the_future .cont02{width:92%; margin:4% auto 0}

#seek_the_future .cont02 ul{ margin-bottom:2%;font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif; list-style:none; line-height:1.4}
#seek_the_future .cont02 .otoiawase{ font-size:20px;}
#seek_the_future .cont02 .otoiawase li{font-weight:bold;}
#seek_the_future .cont02 .otoiawase li:nth-child(2){font-weight:normal;}

#seek_the_future .cont02 .tel{}
#seek_the_future .cont02 .tel li{font-weight:bold; font-size:18px;}
#seek_the_future .cont02 .tel li:nth-child(1){font-size:32px;} 
#seek_the_future .cont02 .tel li:nth-child(2){ padding-bottom:1%}
#seek_the_future .cont02 .tel li:nth-child(3){font-weight:normal;}

.pc{}
.spi{ display:none}
}

@media all and (max-width: 750px) {
	
#seek_the_future{ max-width:750px; width:100%; margin:auto}
#seek_the_future h1{ width:100%;}

#seek_the_future .cont01{ width:95%; margin:6% auto 0; text-align:center;}


#seek_the_future .cont02{width:95%; margin:6% auto 0}

#seek_the_future .cont02 ul{ margin-bottom:2%;font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif; list-style:none; line-height:1.5}
#seek_the_future .cont02 .otoiawase{ font-size:16px;margin-bottom:6%}
#seek_the_future .cont02 .otoiawase li{font-weight:bold;}
#seek_the_future .cont02 .otoiawase li:nth-child(2){font-weight:normal;}

#seek_the_future .cont02 .tel{ margin-bottom:4%}
#seek_the_future .cont02 .tel li{font-weight:bold; font-size:14px;}
#seek_the_future .cont02 .tel li:nth-child(1){font-size:20px;}
#seek_the_future .cont02 .tel li:nth-child(2){ padding-bottom:2%}
#seek_the_future .cont02 .tel li:nth-child(3){font-weight:normal;}

	
.back_home{ text-align:right;  margin:8% 2% 6% 0; font-size:14px; float:right}

.pc{ display:none}
.spi{}
}